{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "SmsDbCtx": "Server=(localdb)\\mssqllocaldb;Database=SMSDB;Trusted_Connection=True;"
  },
  "AllowedHosts": "*"
}
